<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css?family=Roboto"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/header.css" />
    <link rel="stylesheet" href="css/ss1.css" />
    <link rel="stylesheet" href="css/ss2.css" />
    <link rel="stylesheet" href="css/ss3.css" />
    <link rel="stylesheet" href="css/ss4.css" />
    <link rel="stylesheet" href="css/ss5.css" />
    <title>Document</title>
  </head>
  <body>
    <header>
      <div class="container">
        <nav>
          <div class="left">
            <a href="#">Home</a>
            <a href="#">Services</a>
            <a href="#">About Us</a>
            <a href="#">Our Clients</a>
            <a href="#">Blog</a>
            <a href="#">Contact Us</a>
          </div>
          <div class="right">
            <a href="#"
              ><i class="material-icons">local_phone</i> Hotline: +516 260 0598</a>
          </div>
        </nav>
          <div class="center">
            <h1>Fusion Travel</h1>
            <p>Lets Discover The World Together</p>
            <button>Plan Your Trip</button>
          </div>
          <div class="bottom">
            <i class="material-icons">play_circle_outline</i>
            <a> Watch Intro Video</a>
          </div>
      </div>

    </header>
    <section>
      <div class="container">
        <div class="title">
          <h1>Welcome to Fusion</h1>
          <p>
            Nam consectetur elementum neque vitae condimentum. Aenean dignissim,
            turpi s et tincidunt finibus, massa purus malesuada metus, a commodo
            velit magna nec nibh. Donec dictum fringilla tempus. Nunc rhoncus
            sapien lectus, non fermentum neque euismod quis. Phasellus sagittis
            tortor in accumsan
          </p>
        </div>
        <div class="grid">
          <div class="card">
              <div>
                  <i class="material-icons">airplanemode_active</i>
              </div>
            <h4>Best Price Guarantee</h4>
            <p>
              SpaceTeam bootstrapping user centered design sticky note convergence
              fund parallax
            </p>
          </div>
          <div class="card">
            <div>
                  <i class="material-icons">favorite</i>
              </div>
            <h4>Best Travel Agency</h4>
            <p>
              User story Steve Jobs Stev Jobs iterate human-centered design iterate pair progra ming 360 campaign.
            </p>
          </div>
          <div class="card">
            <div>
                  <i class="material-icons">star</i>
              </div>
            <h4>Trust & Safety</h4>
            <p>
              Thought leader cortado viral viral earned media long shadow actionable insight waterfall is so 2000
            </p>
          </div>
        </div>
        <div class="select">
            <i class="material-icons">radio_button_checked</i>
            <i class="material-icons">radio_button_checked</i>
            <i class="material-icons">radio_button_checked</i>
        </div>
      </div>
    </section>
    <section class="section2">
      <div class="title">
        <h1>Find Your Destination</h1>
        <p>
          Most Popular Places Are Waiting For You
        </p>
        <form>
            <button type="submit"><i class="material-icons">search</i></button>
            <input type="text" placeholder="Search.." name="search">
        </form>
      </div>
      <div class="grid">
        <div class="card">
          <h4>Thailand</h4>
        </div>
        <div class="card">
          <h4>Thailand</h4>
        </div>
        <div class="card">
          <h4>Thailand</h4>
        </div>
        <div class="card">
          <h4>Thailand</h4>
        </div>
        <div class="card">
          <h4>Thailand</h4>
        </div>
        <div class="card">
          <h4>Thailand</h4>
        </div>
      </div>
    </section>
    <section class="section3">
      <div class="title">
        <h1>Latest News From Blog</h1>
        <p>
          See Whats People Are Sharing Their Thoughts
        </p>
      </div>
      <div class="grid">
        <div class="item item1">
            <div class="image"></div>
        </div>
        <div class="item item2">
            <div class="image"></div>
            <div class="content">
              <h4>The Statue Of Liberty Travel </h4>
              <p>Qualitative ship it user story grok SpaceTeam waterfall is so 2000 and late quantitative vs.</p>
            </div>
              
          </div>
        <div class="item item3">
            <div class="image"></div>
        </div>
        <div class="item item4">
          <div class="image"></div>
          <div class="content">
              <h4>The Best Natural Paradise - Shimla </h4>
              <p>Ship it integrate prototype fund human-centered design integrate big data convergence.</p>
            </div>
              
          </div>
        <div class="item item5">
            <div class="content">
                <h4>Most Beautiful Place In The World - Istunbul </h4>
                <p>Venture capital food-truck minimum viable product ideate pitch deck experiential cortado affordances parallax</p>
            </div>
            <div class="image"></div>
               
          </div>
        <div class="item item6">
            <div class="image"></div>
        </div>
      </div>
      <div class="btn">
          <button>Keep Reading</button>
      </div>
    </section>
    <section class="section4">
      <div class="title">
        <h1>What Our Client Says</h1>
        <p>
          People’s sharing their thought about our works 
        </p>
      </div>
      <div class="item">
          <div class="image"></div>
          <div class="content">
              <p>Integrate 360 campaign viral disrupt pair programming latte paradigm hacker 360 campaign cortado bootstrapping. Thinker-maker-doer paradigm affordances viral bootstrapping ship it human-centered design waterfall is so 2000 and late responsive integrate parallax.</p>
            <h4>Dimitri Vegas</h4>
              <p>London, England</p>
            </div>
              
          </div>
      </div>
      <div class="select">
          <i class="material-icons">radio_button_checked</i>
          <i class="material-icons">radio_button_checked</i>
          <i class="material-icons">radio_button_checked</i>
      </div>
    </section>
    
  </body>
</html>
